questions:
- variable: "$openmetadata.mysql.password"
  label: openmetadata mysql password
  type: hidden
  default: ""     
- variable: "$airflow.mysql.password"
  label: airflow mysql password
  type: hidden
  default: ""